{% import 'AppBundle:Macros:macros.html.twig' as this %}


{#{% if showHelp %}#}
    {#{% include 'AppBundle:Monetic:Vote:help.html.twig' %}#}
{#{% endif %}#}
<table id="files" class="table">
    <tr>
        <th style="text-align: right">Code</th>
        <th>Date</th>
        <th>Créé par</th>
    </tr>
    {% for vote in votes %}
        <tr>
            <td class="" style="text-align: right">
                {{ vote.code }}
            </td>
            <td>
                {{ vote.createdAt|date('d/m/Y H:i') }}
            </td>
            <td>{{ vote.createdBy }}</td>
        </tr>
    {% else %}
        <tr>
            <td class="col-sm-12"> Aucun Code</td>
        </tr>
    {% endfor %}
</table>

{% if votes is defined and votes.nbResults is defined %}
    <div class="row text-center">
        <div class="pagerfanta">
            {{ pagerfanta(votes, 'twitter_bootstrap3_translated', {'pageParameter':'[votePage]'}) }}
        </div>
    </div>
{% endif %}

